Bug 511857 - mimetypes.php config file is missing
Summary: mimetypes.php config file is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: roundcubemail
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-15 12:49 UTC by cje
Modified: 2009-07-23 19:12 UTC (History)
1 user (show)

Fixed In Version: 0.2.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-23 19:11:28 UTC


Attachments (Terms of Use)
patch for the spec file (910 bytes, patch)
2009-07-15 12:49 UTC, cje
no flags Details | Diff

Description cje 2009-07-15 12:49:15 UTC
Created attachment 353819 [details]
patch for the spec file

Description of problem:
the mimetypes.php file introduced as part of the fix for http://trac.roundcube.net/ticket/1485311 is missing.  therefore many attachments are detected with the wrong mime type.

Version-Release number of selected component (if applicable):
0.2.1-1

Additional Info:
the attached patch modifies the spec file to move any remaining config files across to the config directory.

Comment 1 Gwyn Ciesla 2009-07-15 13:33:56 UTC
I've adapted you patch to the new 0.2.2 in rawhide, and will backport to F-10.  Thanks, good catch.

Comment 2 Fedora Update System 2009-07-15 14:07:53 UTC
roundcubemail-0.2.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/roundcubemail-0.2.2-2.fc11

Comment 3 Fedora Update System 2009-07-15 14:07:57 UTC
roundcubemail-0.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/roundcubemail-0.2.2-2.fc10

Comment 4 Fedora Update System 2009-07-19 10:18:03 UTC
roundcubemail-0.2.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update roundcubemail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7737

Comment 5 Fedora Update System 2009-07-19 10:18:08 UTC
roundcubemail-0.2.2-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update roundcubemail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7742

Comment 6 Fedora Update System 2009-07-23 19:11:23 UTC
roundcubemail-0.2.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-07-23 19:12:54 UTC
roundcubemail-0.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.